LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File gem2rpm.yml of Package rubygem-activesupport-4_2 (Project home:gerritbeine:ruby)

---
:version_suffix: '-4_2'

:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif

# workaround wrong dependency generation of gem2rpm in other packages
:main:
  :preamble: |-
    Provides: rubygem(ruby:2.1.0:activesupport) = 4.2.0.beta